@import "$SHAREDSTYLES/base/_variables.scss";

.order_detail_list{
	width: 100%;
	float: left;
	li{
		width: 100%;
		float: left;
		padding-top: 4px;
		font-size: 14px;
		span:first-child{
			/*width: 40%;*/
			float: left;
		}
		span:last-child{
			/*width: 60%;*/
			float: left;
		}
	}
	li:last-child{
		padding-bottom: 10px;

	}
}

.pricing_table{
	width: 100%;
	float: left;
	background-color: #fff;
	border-bottom: 1px solid $light-grey;
	border-top: 1px solid $light-grey;
	margin-bottom: 50px;
	li{
		width: 100%;
		float: left;
		padding: 0 15px;
		span:first-child{
			float: left;
			width: 65%;
			padding: 10px 0;
		}
		span:last-child{
			float: left;
			width: 35%;
			padding: 10px 0 10px 10px;
			border-left: 1px solid $light-grey;
		}
	}
	li:nth-child(even){
		background-color: #eee;
	}
}

.checkbox_check_border_g{
	width: 18px;
	height: 18px;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: 4px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	padding: 0;
	border: 2px solid #03ca85;
	.checkbox_check_show_g{
		width: 10px;
		height: 10px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		float: left;
		margin-top: 2px;
		margin-left: 2px;
		background-color: #03ca85;
	}
}

.checkbox_check_border{
		width: 18px;
		height: 18px;
		float: left;
		text-align: center;
		margin-right: 10px;
		margin-top: 3px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		padding: 0;
		border: 2px solid #979797;
		.checkbox_check_show{
			width: 10px;
			height: 10px;
			-webkit-border-radius: 50%;
			border-radius: 50%;
			float: left;
			margin-top: 2px;
			margin-left: 2px;
			background-color: #fff;
		}
	}
.field_wraper{
	width: 100%;
	float: left;
	padding: 0;
	border-top: 1px solid $light-grey;
	border-bottom: 1px solid $light-grey;
	background-color: #fff;
	font-size: 17px;
	p{
		border-bottom: 1px solid $light-grey;
		padding: 10px 15px;
		margin: 0;
	}
	p:last-child{
		border-bottom: 0;
	}
}

.item_text{
	float: left;
	width: 69%
}

.quantity_text{
	float: right;
	width: 30%;
	text-align: right;
}

.order_img_container{
	width: 100%;
	float: left;
	li{
		float: left;
		margin-right: 10px;
		// padding: 15px 0;
		height: 110px;
		width: 95px;
		position: relative;
		img{
			max-height: 90px;
			max-width: 80px;
			float: left;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
	}
}

.item_list{
	float: left;
	width: 100%;
	padding: 15px;
	border-bottom: 1px solid $light-grey;
}

.item_list:last-child{
	border-bottom: 0;
}
.show_id{
	color: #fff;
	position: fixed;
	top: 15px;
	z-index: 999;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 18px;
}

.pink_background {
    background-color: #FFEDED;
    float: left;
		width: 100%;
		padding: 15px;
		border-bottom: 1px solid $light-grey;
    .not_available_med{
      border: 1px solid #ff4b4b;
			color: #ff4b4b;
			padding: 3px 13px;
			display: inline-block;
			margin: 7px 20px 5px 0;
			border-radius: 16px;
			font-size: 13px;
    }
  }